RubyGems Navigation menu

loose_tight_dictionary-ruby19 0.0.8

Create dictionaries that link rows between two tables (left and right) using loose matching (string similarity) by default and tight matching (regexp) by request.

Gemfile
          gem 'loose_tight_dictionary-ruby19', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install loose_tight_dictionary-ruby19
  
  
  
  
  
  
  

Total downloads 1,411

For this version 1,411

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - September 27, 2010 (130 KB)